RubyGems Navigation menu

fluent-plugin-grepcounter 0.5.5

Fluentd plugin to count the number of matched messages, and emit if exceeds the threshold

Versions:

  1. 0.5.5 - August 6, 2014 (13.5 KB)
  2. 0.5.4 - April 11, 2014 (12.5 KB)
  3. 0.5.3 - April 11, 2014 (12.5 KB)
  4. 0.5.2 - February 4, 2014 (12 KB)
  5. 0.5.1 - December 27, 2013 (12 KB)
Show all versions (18 total)

Runtime Dependencies:

Authors:

  • Naotoshi Seo

Owners:

Aef92c3acc29ad8543e04135687fc4f1

Total downloads 10,509

For this version 795

Show all versions (18 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-grepcounter', '~> 0.5.5' = Copy to clipboard Copied!

install:
gem install fluent-plugin-grepcounter = Copy to clipboard Copied!

Links: